# entry/exit/element break of 2, no subindent

# Each subelt will appear on its own line between elt opening/closing tags,
# with a blank line between them.
# There will also be a blank line between opening tag and subelts,
# and between subelts and closing tag.

elt
    format          block
    entry-break     2
    exit-break      2
    element-break   2
    subindent       0
